/*
html, body   
{
	font-family: "Roboto";
	width: 100%;
	height: auto;
	text-align: center;
	top: 0px;
	overflow-x: hidden;
	
}

html
{
	background-image: url('../../imagens/black.jpg');
	background-size: cover;
}
*/

#logo   
{
	margin-left: 30px;
	/*
	margin-bottom: 50px;
	*/
	height: 80px;
	float: left;
	display: inline;
}

header 
{
	background-color: #01190d;
	border-bottom: ridge yellow 1px;
	/*
	height: auto;
	overflow: hidden;
	width: 100%;
	height: 100px;
	display: block;
    position: relative;
    top: 0px;
	left: 0px;
	z-index: 5;
	*/
}


.pop_nome_consulta
{
	z-index: 50;
	position: fixed;
	top: 80px;
	left: 45%;
	/* right: -250px; */
	height: auto;
	border: 2px blue solid;
	transition: 0.5s all;
	/* background-color: blue; */
	background-color: white;
	opacity: 0;
	display: none;
	flex-direction: column;
	justify-content: start;
	align-items: center;
	padding: 10px;
	
	width: 250px;
	min-height: 100px;
}

.pop_nome_consulta button
{
	height: 40px;
	width: 45%;
}

.pop_nome_consulta #nome_select
{
	background-color: rgb(53, 163, 53);
	color: white;
}	


.pop_nome_consulta #fecha_select
{
	background-color: rgb(219, 66, 66);
	color: white;
}	

main 
{
	font-size: 20px;
	/*
	background-color: rgba(120, 228, 106, 0.3);
	background-color: rgba(135, 135, 195, 0.3);
	width: 100%;
	z-index: 10;
	height: auto;
	overflow: hidden;
    */
}

.input_titu, textarea
{
    margin-top: 25px;
    width: 70%;
    height: 30px;
    border-radius: 15px;
    text-align: center;
    padding: 10px;
}

textarea
{
	height: 200px;
}

.topico
{
	margin-left: 5%;
	width: 90%;
	height: auto;
	overflow: hidden;
	background-color: transparent;
}

.topico_inter
{
	text-align: justify; 
	/* margin-left: 30%;  */
	width: 40%;
	/*
	width: 200px; 
	*/
	background-color: transparent;
	padding-left: 10%;
}

#pop_tabela
{
	left: -800px; 
	width: 800px; 
	height: 500px; 
	margin-top: 100px; 
	background-color: white; 
	border-top-right-radius: 15px; 
	border-bottom-right-radius: 15px; 
	position: fixed; 
	z-index: 50;
	transition: 0.5s all;
	overflow: auto;
}	

#div_table
{
	margin-left: 5%;
	width: 90%;
	height: 450px
	margin-top: 25px;
	overflow: auto;
	background-color: #f8f0f0;
}

#div_table table td
{
	text-align: center;	
	border: 1px #cda4a4 groove;
}

#div_table table th
{
	text-align: left;	
	border: 1px #cda4a4 groove;
}

.detalhes
{
	margin-left: 5%;
	width: 90%;
	background-color: transparent;
}

.cont_deta
{
	width: 100%; 
	height: 0px;
	overflow: auto;
	
}	



.principal, .principal_consulta, .secundario_consulta, .principal_texto
{
	background-color: #e2e2ec; 
	/* background-color: #0a8829;  */
	/* width: 55%;  */
	width: 70%; 
	/* border-radius: 15px; */

	/*
	display: inline; 
	float: left;
	width: 90%; 
	margin-left: 5%; 
	height: auto; 
	overflow: hidden;
	*/
}	

.principal_texto, .cont_bloco_notas, .nav_conf
{
	width: 100%; 
	height: 600px;
	border: #e2e2ec solid 20px;  
	box-sizing: border-box;
	border-radius: 30px;
	background-color: white;
}

.nav_conf
{
	min-height: 200px;
	height: auto;
}

.principal_consulta, .secundario_consulta, .bloco_notas
{
	width: 45%; 
}	

.div_info_area
{
	display: none;
	opacity: 0;
	transition: 0.5s all;
	
	flex-direction: column;
	justify-content: start;
	align-items: center;
}

.div_info_area table th
{
	text-align: left;
}

.div_info_area table td
{
	text-align: center;
}

.div_bots_posi
{
	transition: 0.5s all;
	width: 100%; 
	height: auto; 
	overflow: auto;
	
}

.div_bots_ini, .div_bots_fin
{
	background-color: yellow;
	width: 100%;
	height: auto;
	overflow: auto;
}

/* 
.div_bots_fin:hover
{
	background-color: green;
} */

.bot_posi_lista
{
	margin: 10px;
	
}

/* .bot_posi_lista:hover
{
	
} */

.cont_bloco_notas
{
	padding: 0;
	width: 100%; 
	margin-top: 15px;
}

.cont_bloco_notas textarea
{
	width: 96%;
	height: 96%;
	margin: 0;
}

.secundario_consulta
{
	resize: both;
}

.aside
{
	width: 30%; 
	/*
	margin-right: 5%; 
	display: inline; 
	float: right; 
	height: auto; 
	overflow: hidden;
	*/
}	

.principal, .aside
{
	border-radius: 15px;
	margin: 15px;
	box-shadow: 15px 15px 15px gray;
}

/* .principal div a
{
	width: 40%;
} */

.criar_cont, .principal div a .consulta_cont
{
	/* width: 40%; */
	width: 200px;
	height: 45px;
	/* font-size: 17px; */
	font-size: 15px;
	margin: 10px;
	background-color: rgb(236, 245, 236);
	cursor: pointer;
	color: gray;
	border-radius: 15px;
}

/* .principal div a .consulta_cont
{
	width: 100%;
} */



/* .criar_cont
{
	background-color: rgb(158, 228, 158);
	color: white;
	
} */


.input_pop
{
	width: 300px;
	background-color: transparent;
	border: none;
	border-bottom: groove 1px white;
	color: white;
	
}


.submit_pop
{
	height: 28px;
	margin: 10px;
	border-radius: 10px;
	border: groove 1px white;
	background-image: linear-gradient(to right, white, rgb(133, 133, 231));
}

.input_pop, .submit_pop
{
	font-size: 17px;
	width: 300px;
}

.min-camp
{
    background-color: #f0f0f6; 
    border-radius: 15px;
	padding: 10px; 

	/*
    margin-top: 25px;
    margin-left: 5%; 
    width: 90%; 
    padding-top: 10px; 
    padding-bottom: 10px; 
    height: auto; 
    overflow: hidden; 
	*/
}    


.pop_fundo
{
	position: fixed; 
	margin-top: 0; 
	margin-left: 0; 
	width: 100%; 
	height: 100%; 
	background-color: rgba(0, 0, 0, 0.5);
}
	
.pop_defina, .pop_info
{
	width: 700px; 
	height: auto; 
	background-color: #01190d; 
	color: white;
}

.pop_info table th
{
	text-align: left;
	color: white;
}

.pop_info table td
{
	text-align: center;
	color: white;
}

.pop_fundo, .pop_defina, .pop_info
{
	transition: 0.5s all;
	opacity: 0;
	display: none;
}

.x_close
{
	font-size: 25px; 
	cursor: pointer; 
	font-weight: 400; 
	text-align: right; 
	/* float: right;  */
	margin-right: 25px;
}

.locais
{
	display: flex;
	flex-direction: column;
	justify-content: start;
	align-items: center;
	
	width: 100%;
	background-color: #e2e2ec; 
	
	/*
	height: auto;
	overflow: hidden;
	padding: 5px;
	*/
}	

.locais table
{
	margin-left: 5%;
	width: 90%;
	border: 1px blue groove;
}

#fecha 
{
    display: inline;
    float: right;
    background-color: gray;
    border: ridge 2px;
    width: 200px;
    height: 90px;   
    margin-right: 30px;
}


.div_log
{
    width: 250px;
    height: 80px;
    color: white;
	
	/*
    background-color: gray;
    margin-right: 30px;
    padding: 5px;
    border-radius: 2%;
    border: ridge 2px;
    display: inline;
    float: right;
    animation-name: apa_pri;
    anmiation-duration: 1.5s;
    opacity: 1;
	*/
} 

.bot     
{
	margin-top: 10px;
	/*
	width: 120px;
	height: 40px;
	*/
	width: auto;
        height: auto;
        padding-top: 10px;
        padding-bottom: 10px;
        padding-left: 15px;
        padding-right: 15px;
        border-radius: 15px;
	background-image: linear-gradient(to right, white, #87a79f);
        transition: all 0.6s;
}

.grade_do_blog    
{
	/*
	background-color: rgba(135, 135, 195, 0.5);
	padding: 5px;
	height: auto;
	overflow: hidden;
	padding-bottom: 50px;
	margin-left: 5%;
	width: 90%;
	*/
}



.upload_bot
{
	width: 100%; 
	height: auto; 
	overflow: hidden; 
	margin-top: 25px; 
	background-color: gray; 
	padding-top: 25px; 
	padding-bottom: 25px;
}	


.bot_site_opt
{
	padding: 15px;
	border-radius: 15px;
	background-image: linear-gradient(to right, rgb(175, 175, 209), rgb(175, 175, 209), rgb(119, 119, 192) );
	cursor: pointer;

	display: inline;
	float: left;
	color: white;
}


.main_screen td, .main_screen th
{
	border: 1px rgb(155, 155, 216) solid;
}

.main_screen table tr
{
	cursor: pointer;
	border: 1px transparent groove;

}

.main_screen table tr:hover
{
	border: 5px blue groove;
	/* box-sizing: unset; */
}


.pop_ver_lista
{
	width: 800px;
	height: auto;
	position: fixed;
	z-index: 60;
	display: none;
	opacity: 0;
	margin-top: 80px;
	left: 20%;

	flex-direction: row;
	justify-content: center;
	align-items: center;
	padding-top: 30px;
	padding-bottom: 30px;
	
	/* background-color: rgba(0, 0, 0, 0.3); */
	background-color: blue;
	border-radius: 25px;
	border: 5px blue solid;

	transition: 0.5s all;
}

.inter_pop_ver_lista
{
	background-color: white; 
	border-radius: 25px; 
	min-height: 100px;

	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	/*
	*/
	padding-top: 30px;
	padding-bottom: 30px;
}

.inter_pop_ver_lista h2
{
	width: 90%;
	text-align: right;
	cursor: pointer;
}

.inter_pop_ver_lista input[type="button"]
{
	border-radius: 15px;
	background-color: rgb(65, 211, 65);
	color: white;
}

.seconde_screen p
{
	width: 80%;
}


.hidden_mat
{
	/* width: 80%; */
	padding-left: 15px;
	padding-right: 15px;
	height: 35px;
	/* background-color: rgb(147, 147, 228); */
	background-color: rgb(59, 211, 122);
	border-radius: 15px;
	color: white;

	display: inline;
	float: left;
	margin-left: 15px;
}


.local_text
{
	width: 100%; 
	height: 80%; 
	overflow: auto; 
	background-color: transparent;

	
}


.local_bot
{
	width: 100%; 
	/* height: 20%;  */
	height: auto; 
	padding: 15px;

	/* overflow: auto;  */
	/* background-color: yellow; */
	/* background-color: rgb(59, 211, 122); */
	background-color: #e2e2ec;

}

.local_area
{
	width: 100%;
	height: auto;

	display: flex;
	flex-direction: column;
	justify-content: start;
	align-items: center;
}


.close_bot
{
	width: 100%;
	text-align: right;

	cursor: pointer;
}


.div_img
{
	width: 80%; 
	/* min-height: 250px;  */
	height: auto;
	overflow: hidden;
	background-color: transparent;
}	

.local_ima
{
	/* min-height: 250px;  */
	height: auto;
	overflow: hidden;
	width: 80%;
}


.local_ima img
{
	width: 100%;
}


.input_h1
{
	width: 80%;
	height: 40px;
	text-align: center;
	font-size: 30px;
	font-weight: 700;
}


.tela_pop
{
	width: 100%;
	height: 100%;
	
	display: none;
	opacity: 0;
	overflow: auto;
	/* display: flex; */
	flex-direction: column;

	background-color: rgba(0, 0, 0, 0.2);
	position: fixed;
	transition: 0.5s all;
	z-index: 30;
}

.pop_previa
{
	padding-top: 20px;
	padding-bottom: 20px;
	
	width: 75%;
	height: 90%;
	
	overflow: auto;
	border-radius: 50px;
	border: #e2e2ec 10px solid;
	box-sizing: content-box;
	background-color: white;

	box-shadow: 12px 12px -30px black;
	transition: 0.5s all;
}


.bot_panel
{
	display: flex;
	flex-direction: row; 
	justify-content: space-around;
	align-items: center;
	background-color: rgba(0, 0, 0, 0.5);
}

.pop_previa, .bot_panel
{
	width: 75%;
}

.bot_panel button
{
	width: 45%;
	height: 23px;
}


.pop_previa h1
{
	font-size: 35px;
	font-weight: 300;
	
	margin-top: 15px;
	margin-bottom: 15px;

	width: 80%;

	text-align: center;
}

.pop_previa p
{
	font-size: 17px;
	font-weight: 300;

	margin-top: 15px;
	margin-bottom: 15px;

	width: 80%;
}

.pop_previa img
{
	width: 60%;
	margin-top: 25px;
	margin-bottom: 25px;
}

.close_tela_pop
{
	border-radius: 100px;
	padding: 5px;
	font-weight: 400;
	/* margin-top: 70px; */
	/* margin-bottom: 50px; */
}

.bot_super
{
	min-height: 35px; 
	height: auto;
	overflow: hidden;
	background-color: #e2e2ec;
} 

.bot_super button
{
	margin: 15px;
}	


.space_ima img
{ 
	width: 150px;
	/* display: table;  */
	display: inline;
	float: left;
	margin: 10px;
	/* margin: auto; */

}


.min-camp input[type='file'], .min-camp input[type='submit']
{
	margin-top: 25px;
}